[
  "table-editor-obsidian",
  "excalibrain",
  "obsidian-excalidraw-plugin",
  "dataview",
  "calendar",
  "obsidian-charts",
  "obsidian-tasks-plugin",
  "obsidian-git",
  "obsidian-version-history-diff"
]